#!/bin/bash

. ./param_bash.ini
csh -fc "source ${APP_HOME}/${SOFT_DIR}${SLOT_NUMBER}/profile/.cshrc; env"  | sed 's/^\([^=]*\)=\(.*\)/export \1="\2"/'  > ./tmp/env.$$
. ./tmp/env.$$ >& /dev/null
export > /dev/null

echo quit | sqlplus -L ${ORA_USER_PREFIX}REP00/${ORA_USER_PREFIX}REP00@$ORA_HOST.$ORACLE_SID 
if [ "$?" = "0" ] ; then
        exit 0
fi
exit 1
